* {
	font-family: arial;
	font-size: 12px;
}

h1 {
	font-size: 16px;
}

input {
	display: none;
}

.print_footer {
	text-align: center;
}

#print
{
    display: block;
    height: 500px;
    overflow-y: scroll;
}

.options
{
    padding: 20px;

}

.buttons
{
    float: right;
    margin-left: 50px;
	cursor:pointer;	
}